body {
    font-family: sans-serif;
}

p {
    clear: both;
    font-size: 10px;
}

canvas {
    border: 1px solid #dddddd;
    margin: 5px;
    vertical-align: top;
}

canvas.active {
    border: 1px solid #999999;
}

canvas.zoom {
    float: right;
}

#wrapper {
    width: 925px;
}